API 目录

获取请求结果

GET
/fal-ai/{model_name}/requests/{request_id}

获取请求结果

查询指定 FAL 模型异步任务的执行结果。

GET https://www.vortapapi.com/v1/fal-ai/{model_name}/requests/{request_id}

路径参数

名称类型必填说明
model_namestring要查询的模型名称。
request_idstring异步任务的请求 ID。

响应示例

{
  "seed": 2841475369,
  "images": [
    {
      "url": "https://fal.media/files/tiger/BwdOcvXOx0UmkCyCMZGmZ_1ee10db761e146a28fdaadafa528d239.jpg",
      "width": 1024,
      "height": 1024,
      "content_type": "image/jpeg"
    }
  ],
  "prompt": "Put the little duckling on top of the woman's t-shirt.",
  "request": {
    "prompt": "Put the little duckling on top of the woman's t-shirt.",
    "image_urls": [
      "https://v3.fal.media/files/penguin/XoW0qavfF-ahg-jX4BMyL_image.webp",
      "https://v3.fal.media/files/tiger/bml6YA7DWJXOigadvxk75_image.webp"
    ],
    "num_images": 1,
    "output_format": "jpeg",
    "guidance_scale": 3.5,
    "safety_tolerance": "2"
  },
  "timings": {},
  "has_nsfw_concepts": [
    false
  ]
}